RubyGems Navigation menu

ruby-vips 2.1.0

ruby-vips is a binding for the libvips image processing library. It is fast and it can process large images without loading the whole image in memory.

Versions:

  1. 2.1.0 - March 08, 2021 (64.5 KB)
  2. 2.0.17 - January 07, 2020 (62.5 KB)
  3. 2.0.16 - October 12, 2019 (57.5 KB)
  4. 2.0.15 - September 08, 2019 (56.5 KB)
  5. 2.0.14 - June 11, 2019 (57 KB)
Show all versions (42 total)

Runtime Dependencies (1):

  • ffi ~> 1.12
  • Development Dependencies (5):

  • bundler >= 1.0, < 3
  • rake ~> 12.0
  • rspec ~> 3.3
  • standard >= 0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • John Cupitt

    SHA 256 checksum:

    4d7903a2e7911e02b8a3d106a539e3236b5bb6980a1019789d9bcb889343c5f3

    Total downloads 7,112,794

    For this version 2,213

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: